<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/wh/Awhwmd5230m100" xml:lang="de">
   <Header>
      <Title> Ladeeinheiten abschließen und löschen (whwmd5230m100)</Title>
   </Header>
   <AimSection>
      <Paragraph>Sie können das Programm auch über die Option <GUIRef href="/baanerp/wh/wmd/whwmd5130m000#whwmd5230m100" role="manual">Ladeeinheiten abschließen und löschen</GUIRef> im Menü <GUIRef href="" role="menu">Aktionen</GUIRef> im Programm <GUIRef href="/baanerp/wh/wmd/whwmd5130m000" role="session">Ladeeinheiten (whwmd5130m000)</GUIRef> aufrufen.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle> Zweck des Programms</SectionTitle>
      <Paragraph> Mit diesem Programm können Sie Ladeeinheiten abschließen oder löschen. Sie können Ladeeinheiten mit den folgenden Status abschließen:</Paragraph>
      <List>
         <ListItem>Versendet</ListItem>
         <ListItem>Nicht aktiviert</ListItem>
      </List>
      <Paragraph>Sie können Ladeeinheiten mit dem Status <GUIRef href="/baanerp/wh/domains/hust#closed" role="option">Abgeschlossen</GUIRef> löschen.</Paragraph>
   </GeneralSection>
</ManualTopic>